@charset 'UTF-8';

body {
	background: url('img/jp/bg.jpg') repeat-x center top;
	margin: 0;
	padding: 0;
	border-width: 0 0 4px;
	border-color: #92c612;
	border-style: solid;
	text-align: center;
	line-height: 160%;
}

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: left;
}

#header {
	width: 960px;
	height: 250px;
	margin: 0;
	padding: 0 0 0;
	border: 0;
}

#header #lang_nav {
	margin: 0;
	padding: 0;
	border: 0;
	height: 19px;
	text-align: right;
}

#header #lang_nav a {
	margin: 0;
	padding: 0;
	border: 0;
}

#header #lang_nav a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}

#header #logo {
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
}

#header #title {
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
}

#header #func_nav {
	margin: 78px 0 0;
	padding: 0;
	border: 0;
}

#header #func_nav ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

#header #func_nav ul li {
	margin: 0 10px 0 0;
	padding: 0;
	border: 0;
	display: inline;
}

#header #func_nav ul li a {
	background: url('img/jp/header/func_nav/list_icon.gif') no-repeat left center;
	margin: 0;
	padding: 0 0 0 18px;
	border: 0;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}

#header #func_nav ul li a.home {
	background: url('img/jp/header/func_nav/home_icon.gif') no-repeat left center;
}

#wrapper {
	margin: 0;
	padding: 0;
	border: 0;
}

#aside {
	width: 240px;
	margin: 0;
	padding: 20px 0 0;
	border: 0;
	float: left;
}

#aside h2 {
	margin: 0 0 5px;
	padding: 0;
	border: 0;
	color: #666;
	font-size: 100%;
	font-weight: normal;
}

#aside h2 img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

#aside #global_nav {
	margin: 0 0 20px;
	padding: 0;
	border: 0;
}

#aside #global_nav ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
}

#aside #global_nav ul li {
	margin: 0 0 5px;
	padding: 0;
	border: 0;
}

#aside #global_nav ul li a {
	margin: 0;
	padding: 0;
	border: 0;
}

#aside #global_nav ul li a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

#aside #global_nav ul.nav_txt {
	color:#8ec21f;
	font-size: 100%;
	font-weight:bold;
}

#aside #events {
	margin: 0 0 20px;
	padding: 0;
	border: 0;
}

#aside #banners {
	margin: 0 0 20px;
	padding: 0;
	border: 0;
}

#aside #banners ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
}

#aside #banners ul li {
	margin: 0 0 5px;
	padding: 0;
	border: 0;
}

#aside #banners ul li a {
	margin: 0;
	padding: 0;
	border: 0;
}

#aside #banners ul li a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}


#aside #search {
	margin: 0 0 30px;
	padding: 0;
	border: 0;
}

#aside #search form {
	margin: 0;
	padding: 0;
	border: 0;
}

#aside #search form input#search_query {
	width: 160px;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
}

#aside #search form input#search_go {
	background-color: #e98800;
	margin: 0;
	padding: 5px;
	border: 1px solid #999;
	color: #fff;
	font-size: 12px;
}

#contents {
	width: 720px;
	margin: 0;
	padding: 20px 0 0;
	border: 0;
	float: left;
}

#contents h2 {
	background: url('img/jp/contents/heading_icon.gif') no-repeat left center;
	margin: 0 0 0.5em;
	padding: 5px 0 3px 32px;
	border-width: 0 0 1px;
	border-style: dotted;
	border-color: #e98800;
	color: #e98800;
	font-size: 15pt;
	font-weight: bold;
	line-height: 1;
}

#contents h3 {
	background: url('img/jp/contents/heading_icon.gif') no-repeat 0 3px;
	border-width: 0 0 1px;
	border-style: dotted;
	border-color: #e98800;
	color: #e98800;
	font-size: 15pt;
	font-weight: bold;
	line-height: 1;
	padding: 5px 0 .5em 32px;
	margin-bottom: 0.1em;
}

#contents #home h4 {
	background: url('img/jp/contents/subheading_bg.gif') no-repeat left center;
	height: 20px;
	margin: 0;
	padding: 4px 0 0 10px;
	border: 0;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
}

#contents p.description {
	margin: 0 0 2em;
	padding: 0 5px;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1.8;
}

#contents #theme {
	margin: 0 0 30px;
	padding: 0;
	border: 0;
}

#contents #theme table {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

#contents #theme table tr td {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #theme table tr td a {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #theme table tr td a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

#contents #news {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #news ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

#contents #news ul li {
	margin: 0 5px 0.5em;
	padding: 0;
	border: 0;
	font-size: 80%;
}

#contents #news ul li span.date {
	margin: 0 1em 0 0;
	padding: 0;
	border: 0;
	color: #333;
	letter-spacing: 0.1em;
}

#contents #news ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	letter-spacing: 0.1em;
}

#contents #index {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #index p {
	margin: 0 0 1em;
	padding: 0 5px;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1.8;
}

#contents #index div.shortcut {
	margin: 0 0 2em;
	padding: 0;
	border-width: 1px 0;
	border-color: #666;
	border-style: solid;
}

#contents #index div.shortcut ul {
	margin: 5px 0;
	padding: 0 5px;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
}

#contents #index div.shortcut ul li {
	margin: 0 0 5px;
	padding: 0;
	border: 0;
}

#contents #index div.shortcut ul li a {
	background: url('img/jp/contents/shortcut/list_icon.gif') no-repeat left center;
	margin: 0;
	padding: 0 0 0 12px;
	border: 0;
	color: #069;
	font-size: 80%;
	text-decoration: none;
	letter-spacing: 0.1em;
}

#contents #index h4 {
	margin: 0 0 0.5em;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 100%;
	font-weight: bold;
}

#contents #index div.subdescription {
	margin: 0 0 .5em;
	padding: 0 5px;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1.8;
	float: left;
}

#contents #index div.subdescription img {
	margin: 0 5px 5px 0;
	padding: 0;
	border: 0;
	vertical-align: top;
	float:left;
}

#contents #index div.subdescription a {
	color: #069;
	text-decoration: none;
}

#contents #index table {
	margin: 0 0 2em;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

#contents #index table tr th {
	background-color: #8ec31f;
	margin: 0;
	padding: 10px 5px;
	border: 1px solid #666;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 0.1em;
	white-space: nowrap;
}

#contents #index table tr th a {
	color: #069;
	text-decoration: none;
}

#contents #index table tr td {
	margin: 0;
	padding: 5px;
	border: 1px solid #666;
	color: #333;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.5;
}

#contents #index table tr td.onbg {
	background-color: #ebf1c1;
}

#contents #index table tr td a {
	color: #069;
	text-decoration: none;
}

#contents #index table tr td img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

#contents #index table tr td.pict {
	width: 80px;
	text-align: center;
}

#contents #index .appendix {
	margin: 1em 0 2em;
	padding: 10px;
	border: 1px solid #666;
	color: #333;
	font-size: 80%;
	line-height: 1.8;
}

#contents #index .appendix img {
	margin: 0 0.5em 0 1em;
	padding: 0;
	border: 0;
	vertical-align: middle;
}


#contents .archive_link {
	margin: 0.5em 0;
	padding: 0;
	border: 0;
	text-align: right;
}

#contents .archive_link a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #e98800;
	font-size: 80%;
	text-decoration: none;
}

#contents #archive {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #archive ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
}

#contents #archive ul li {
	margin: 0 5px 0.5em;
	padding: 0;
	border: 0;
	font-size: 80%;
}

#contents #archive ul li span.date {
	margin: 0 0;
	padding: 0;
	border: 0;
	color: #e98800;
	letter-spacing: 0.1em;
	display: block;
}

#contents #archive ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	letter-spacing: 0.1em;
}

#contents #detail div.date {
	margin: 0 0 0.5em;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 90%;
	letter-spacing: 0.1em;
}

#contents #detail p {
	margin: 0 0 1em;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1.8;
}

#contents #detail h4 {
	margin: 0;
	padding: 0;
	border: 0;
	color: #e98800;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.8;
}

#contents #report {
	margin: 0;
	padding: 0;
	border: 0;
}


/*
#contents #report #report_spec dl {
	border-width: 0 0 1px;
	border-color: #999;
	border-style: solid;
	width: 710px;
	padding: 0 0 .5em;
	margin: 0;
}

#contents #report #report_spec dt {
	float: left;
	width: 70px;
	margin: 0;
	padding: 3px 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	clear: both;
	color: #fff;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	line-height: 1;
}


#contents #report #report_spec02 {
	margin-bottom:20px;
	border-width: 0 0 1px;
	border-color: #999;
	border-style: solid;
}
#contents #report #report_spec02 dl {
	margin: 0 0 0.5em;
	padding: 0 0 1em;
	width: 575px;
}

#contents #report #report_spec02 dt {
	float: left;
	width: 70px;
	margin: 0;
	padding: 3px 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	clear: both;
	color: #fff;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	line-height: 1;
}
*/

#contents #report #report_spec dl {
	margin: 0.5em 0;
	padding: 1em 0;
	border-width: 0 0 1px;
	border-color: #999;
	border-style: solid;
	width: 710px;
}
#contents #report #report_spec dt {
	float: left;
	width: 100px;
	margin: 0;
	padding: 3px 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	clear: both;
	color: #fff;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	line-height: 1;
}

#contents #report #report_spec02 {
	margin-bottom:20px;
	border-width: 0 0 1px;
	border-color: #999;
	border-style: solid;
}

#contents #report #report_spec02 dl {
	margin: 0.5em 0;
	padding: 1em 0;
	width: 575px;
}

#contents #report #report_spec02 dt {
	float: left;
	width: 90px;
	margin: 0;
	padding: 3px 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	clear: both;
	color: #fff;
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	line-height: 1;
}


#contents #report #report_spec dl.report_title dt {
	background-color: #ec9900;
}

#contents #report #report_spec02 dl.report_tag dt {
	background-color: #8fc31f;
}

#contents #report #report_spec dl.report_index dt {
	background-color: #33bac7;
}

/* #contents #report #report_spec dd {
	width: 620px;
	margin: 0;
	margin-left: 90px;
	padding: 3px 0 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	color: #333;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.4;
}
#report_spec dl.report_title dd ul {
	margin: 0;
	padding: 0;
	list-style-type:disc;
	list-style-position: outside;
} */
#contents #report #report_spec dd {
	width: 580px;
	margin: 0;
	margin-left: 110px;
	padding: 3px 0 0;
	color: #333;
	font-size: 80%;
	line-height: 1.4;
}

#report_spec dl.report_title dd ul {
	margin: 0;
	padding: 0 0 0 1.5em;
	list-style-type:disc;
	list-style-position: outside;
}

#report_spec dl.report_title dd ul li {
	margin: 0;
	padding:0 0 10px 0;
	color:#ec9900;
}

/* bk20121214 *
    #contents #report #report_spec02 dd {
	width: 480px;
	margin: 0;
	margin-left: 80px;
	padding: 3px 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	color: #333;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.4;
} */

#contents #report #report_spec02 dd {
	width: 480px;
	margin: 0;
	margin-left: 100px;
	padding: 3px 0 0;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	color: #333;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.4;
}

#contents #report dd a {
	color: #333;
}

#contents #report dl.report_index dd ol {
	margin: 0 0 0 2em;
	padding: 0;
	border: 0;
	list-style-position: outside;
}

#contents #report dl.report_index dd ol li {
	margin: 0 0 5px;
}

#contents #report dl.report_index dd ol li a {
	color: #069;
}

#contents #report h4 {
	margin: 0.5em 0 5px;
	padding: 0;
	border: 0;
	color: #000000;
	font-size: 80%;
	font-weight: bold;
	clear: both;
}

#contents #report h4 a {
	color: #000000;
	text-decoration: none;
}

<!--#contents #report h4 {margin: 0.5em 0 5px; padding: 0; border: 0; color: #5f9816; font-size: 80%; font-weight: bold; clear: both;}-->
<!--#contents #report h4 a { color: #5f9816; text-decoration: none;}-->


#contents #report #report_chartbox p {
	margin: 0 0 1em;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
	line-height: 1.4;
	clear: both;
}

#contents #report #report_chartbox p img {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #report #report_chartbox p img.float_left {
	margin: 0 0.5em 0.5em 0;
	padding: 0;
	border: 0;
	float: left;
}

#contents #report #report_chartbox p img.float_right {
	margin: 0 0 0.5em 0.5em;
	padding: 0;
	border: 0;
	float: right;
}

#contents #report #report_chartbox table {
	margin: 0;
	padding: 0;
}

#contents #report #report_chartbox table caption {
	color: #333;
	font-size: 80%;
}

#contents #report #report_chartbox table tr td {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 80%;
	font-weight: normal;
}

#contents #report #report_chartbox table tr td h4 {
	color: #000000;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 110%;
	margin:0;
}

#contents #report #report_chartbox table tr td table tr td h4 {
	color: #000000;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 120%;
	margin:0;
}

#contents #report #report_chartbox table tr td ul {
	padding: 5px;
	margin:0;
}

/*result*/

#contents #report #result_spec dl {
	margin: 0.5em 0;
	padding: 1em 0;
/*	border-width: 0 0 1px;
	border-color: #ec9900;
	border-style: solid;*/
	width: 710px;
}

#contents #report #result_spec dt {
	width: 690px;
	margin: 0;
	padding: 10px;
	border-width: 0 0 4px;
	border-color: #fff;
	border-style: solid;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	text-align:center;
	line-height: 1;
}

#contents #report #result_spec dl.result_title dt {
	background-color: #ec9900;
}

#contents #report #result_spec dd {
	width: 630px;
	margin:0 30px;
	padding: 10px;
/*	border-width: 0 0 2px;
	border-color: #ccc;
	border-style: dotted;*/
	color: #333;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
}

#contents #report dd a {
	color: #333;
}

#contents #report .orange_txt {
	color: #ec9900;
	font-weight:bold;
	padding-bottom:30px;
}

#contents #report .grey_txt {
	color: #333;
	font-weight:bold;
}
/*end-- report result*/

#contents #link {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #link dl {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #link dl dt {
	margin: 1em 0 0;
	padding: 0;
	border: 0;
	color: #e98800;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.8;
}

#contents #link dl dd {
	margin: 0 0 0.5em 1em;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 80%;
	letter-spacing: 0.1em;
}

#contents #link dl dd a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #069;
}

#contents #sitemap {
	margin: 0;
	padding: 0;
	border: 0;
}

#contents #sitemap ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	list-style-position: outside;
}

#contents #sitemap ul li {
	margin: 0 0 0.5em;
	padding: 0;
	border: 0;
	color :#333;
	font-size: 10pt;
}

#contents #sitemap ul li ul {
	margin: 0 0 0 2em;
}

#contents #sitemap ul li ul li {
	margin: 0 0 0.5em;
	padding: 0;
	font-size: 10pt;
}

#contents #sitemap ul li ul li ul {
	margin: 0 0 0 2em;
}

#contents #sitemap ul li ul li ul li {
	margin: 0 0 0.5em;
	padding: 0;
	font-size: 10pt;
}

#contents #sitemap ul li a {
	background: url('img/jp/contents/sitemap/list_icon.gif') no-repeat left center;
	margin: 0;
	padding: 0 0 0 12px;
	color: #069;
}

#contents #sitemap ul li span {
	background: url('img/jp/contents/sitemap/list_icon.gif') no-repeat left center;
	margin: 0;
	padding: 0 0 0 12px;
	color: #666;
}


#contents fieldset p.message, #contents fieldset dl dt, #contents fieldset dl dd {
	color: #333;
	font-size: 90%;
}

#contents .block-center-content p {
	color: #333;
	font-size: 80%;
}

#contents .block-center-content div {
	color: #333;
	font-size: 80%;
	line-height: 1.8;
}

#footer {
	margin: 0;
	padding: 0;
	border: 0;
}

#footer #util_nav {
	margin: 0;
	padding: 0;
	border: 0;
}

#footer #util_nav ul {
	margin: 20px 0 10px;
	padding: 5px 0;
	border-width: 1px 0;
	border-color: #a8a8a1;
	border-style: solid;
	list-style-type: none;
	text-align: center;
}

#footer #util_nav ul li {
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-width: 0 1px 0 0;
	border-color: #333;
	border-style: solid;
	font-size: 80%;
	display: inline;
}

#footer #util_nav ul li.first {
	padding-left: 5px;
	border-left-width: 1px;
}

#footer #util_nav ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	text-decoration: none;
}

#footer #author {
	width: 320px;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
}

#footer #author a {
	margin: 0;
	padding: 0;
	border: 0;
}

#footer #author a img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

#footer #address {
	width: 640px;
	margin: 15px 0 0;
	padding: 0;
	border: 0;
	color: #333;
	font-size: 70%;
	float: left;
	text-align: left;
}

#footer #address a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	text-decoration: none;
}

#footer #copyright {
	margin: 10px 0 0;
	padding: 40px 0 10px;
	border-width: 1px 0 0;
	border-color: #a8a8a1;
	border-style: solid;
	color: #999;
	font-size: 80%;
	letter-spacing: 0.1em;
	text-align: center;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 100%;
}

div.link_pdf {
	text-decoration: none;
	text-align: center;
	margin-top: 8px;
}
div.event_border {
	border-top: 1px solid gray;
	margin-top: 12px;
	margin-bottom: 12px;
}
div.event_border_city {
	border-top: 2px solid #148C43;
	margin-top: 5px;
	margin-bottom: 3px;
}
div.event_border_water {
	border-top: 2px solid #0C6CB0;
	margin-top: 5px;
	margin-bottom: 3px;
}
div.event_border_field {
	border-top: 2px solid #B7292D;
	margin-top: 5px;
	margin-bottom: 3px;
}

/*story追記*/
.storytable { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px silver solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 
.storytable td { 
border: 1px solid silver; /* セルの枠線（太さ・色・スタイル） */ 
}
/*story追記ここまで*/

/*テスト*/
p.result-name {
	text-align: right;
	padding-bottom: 0;
	padding-top: 0;
	margin: 0;
}
